@charset "gbk";
/* Sohu Blog Group StyleSheet File
 * Style Name: news
 * Version: 1.1
 * Author: Matt Wang (www.uiland.com)
 * Created: 2007-08-15
 * Update: 2007-08-15
 * Copyright: Sohu.com (www.sohu.com)
 */


/*** Structure ***/
#conCapital{}
#conCommend{}
	/*推荐区*/
	.commBox .bHead h3{background:url(images/commendTitle_bg.jpg) no-repeat;}
		/*推荐模式2：图片加列表*/
		.picNews{background:#E8EDF1;}
		/*推荐模式3：精彩视频*/
		.videosList{background:#E8EDF1;}
#conVideo{}
#conPic{}
#conGroup{}
#conCates{}


/*** General Structure ***/

/* Roundness Corner */
	/* outer corner color */
.bnbRc b.r1{border-color:#CBD5DE;background:#A1B8C6;}
.bnbRc b.r2{border-color:#C9D6DE;background:#9FB9C8;}
.bnbRc b.r3{border-color:#CCD6E0;background:#9FB9C6;}
.bnbRc b.r4{border-color:#A1B8C6;background:#fff;}
.bnbRc b.r5{border-color:#C8D7DC;background:#9FB9C6;}
#bnbHead b b{background:#D1DDE9;}
#bnbFoot b b{background:#5A6B72;}
#bnbBody{border-color:#A0B7C5;}
#innerBnbBody{background:#5A6B72 url(images/bigNews_bg.jpg) top repeat-x;}

	/* inner head corner color */
.rcHead b.r1{border-color:#B1C8D0;background:#A2B8C5;}
.rcHead b.r2{border-color:#B4C8D3;background:#A1B8C6;}
.rcHead b.r3{border-color:#B5C7D3;background:#A1B8C6;}
.rcHead b.r4{border-color:#A5B9C4;}
.rcHead b.r5{border-color:#B3C7D2;background:#A2BAC6;}
	/* inner foot corner color */
.rcFoot b.r1{border-color:#849AA7;background:#A1B8C6;}
.rcFoot b.r2{border-color:#849AA7;background:#A1B9C5;}
.rcFoot b.r3{border-color:#849AA7;background:#A1B9C5;}
.rcFoot b.r4{border-color:#A0BAC9;}
.rcFoot b.r5{border-color:#849AA8;background:#A4B8C3;}
	/* inner body color */
.bnRc b b{background:#F3F7F8;}
.rcBody{border-color:#A2B9C7;background:#F3F7F8;}
